Macaulay2 » Documentation
Packages » Macaulay2Doc » analytic functions » sinh
next | previous | forward | backward | up | index | toc

# sinh -- compute the hyperbolic sine

- Usage:
    `sinh x`
    `sinh I`
- Inputs:
  - x, a real number
  - I, a real interval
- Outputs:
  - a real number, the hyperbolic sine of x
  - a real interval, an interval containing the hyerbolic sines of the points of I

## Ways to use sinh:

- `sinh(CC)`
- `sinh(RR)`
- `sinh(RRi)`

## For the programmer

The object sinh is a method function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/sinh-doc.m2:20:0.